apiVersion: v1
kind: Namespace
metadata:
  name: svc-mysql
---
apiVersion: helm.cattle.io/v1
kind: HelmChart
metadata:
  name: mysql-operator
  namespace: default
spec:
  repo: https://mysql.github.io/mysql-operator/
  chart: mysql-operator
  targetNamespace: svc-mysql